spring:
  datasource:
    url: jdbc:mysql://localhost:3306/git_project?serverTimezone=UTC&useUnicode=true&characterEncoding=utf-8&useSSL=true
    username: root
    password: 123456
  redis:
    host: localhost
    port: 6379

socket:
  hostname: localhost
  port: 12580

qiniu:
  access-key: xrxEn5NVR1M33VQa82yE16XSMdbeSYUlx-4_sio3
  secret-key: yj1r1vv8f-0p7anD2PRzL1kiw0YLPavefGjLSUgx
  bucket: munuan